﻿@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.2.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
*, *:after, *:before {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.clearfix:after {
    clear: both;
    content: "";
    display: table;
}
.form-1 {
   background: linear-gradient(lightgray, lightgray 10%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 5px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 3px 7px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 1) inset, 0 -3px 2px rgba(0, 0, 0, 0.25) inset;
    margin-left: 300px;
    padding: 10px;
    position: absolute;
    width: 300px;
    z-index: 999;
    margin-top:5%;

    
}
.form-1 input[type="text"] {
    height: 8%;
}
.form-1 .field {
    position: relative;
}
.form-1 .field i {
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.7);
    color: #777777;
    height: 36px;
    left: 0;
    line-height: 42px;
    pointer-events: none;
    position: absolute;
    text-align: center;
    top: 0;
    transition: all 0.3s ease-out 0s;
    width: 36px;
}
.form-1 input[type="text"], .form-1 input[type="password"] {
    background: none repeat scroll 0 0 #f9f9f9;
    border: medium none;
    border-radius: 3px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1) inset, 0 3px 2px rgba(0, 0, 0, 0.1) inset;
    color: #777;
    font-family: "Lato",Calibri,Arial,sans-serif;
    font-size: 13px;
    font-weight: 400;
    padding: 10px 18px 10px 45px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    transition: color 0.3s ease-out 0s;
    width: 80%;
}
.form-1 input[type="text"] {
    margin-bottom: 10px;
}
.form-1 input[type="text"]:hover ~ i, .form-1 input[type="password"]:hover ~ i {
    color: #52cfeb;
}
.form-1 input[type="text"]:focus ~ i, .form-1 input[type="password"]:focus ~ i {
    color: #42a2bc;
}
.form-1 input[type="text"]:focus, .form-1 input[type="password"]:focus, .form-1 button[type="submit"]:focus {
    outline: medium none;
}
.form-1 .submit {
    background: none repeat scroll 0 0 gray;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 2px #000000, 0 3px 2px #000000, 0 -3px 2px #000000 inset;
    -ms-box-shadow: 0 0 2px #000000, 0 3px 2px #000000, 0 -3px 2px #000000 inset;
    box-shadow: 0 0 2px #000000, 0 3px 2px #000000, 0 -3px 2px #000000 inset;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1), 0 3px 2px rgba(0, 0, 0, 0.1), 0 -3px 2px rgba(0, 0, 0, 0.2) inset;
    height: 60px;
    padding: 10px;
    position: absolute;
    right: -25px;
    top: 14px;
    width: 60px;
    z-index: 2;
}

.form-1 .submit:after {
    /*background: none repeat scroll 0 0 lightgreen;*/
    /*box-shadow: 0 62px white, -32px 31px white;*/
    content: "";
    height: 10px;
    left: 30px;
    position: absolute;
    top: -2px;
    width: 10px;
}
.form-1 button {
    /*background: linear-gradient(#014e18, #014e18) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    background: linear-gradient(green, green) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: inherit;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.35), 0 3px 2px rgba(255, 255, 255, 0.2) inset, 0 -3px 2px rgba(0, 0, 0, 0.1) inset;
    color: white;
    cursor: pointer;
    font-size: 1.4em;
    height: 100%;
    line-height: 1.75;
    margin-top: -1px;
    width: 116%;
    
}
.form-1 button:hover, .form-1 button[type="submit"]:focus {
    background: none repeat scroll 0 0 #014e18;
    transition: all 0.3s ease-out 0s;
}
.form-1 button:active {
    background: none repeat scroll 0 0 #014e18;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3) inset, 0 3px 4px rgba(0, 0, 0, 0.3) inset;
}

.icon-user {
    /*background-position: 20px, 20px;*/
  background: url("../../Images/userlogo.PNG") no-repeat;
}
.icon-lock {
    background: url("../../Images/password.PNG") no-repeat;
}

